Ignore:
Timestamp:
Jun 16, 2012, 1:40:59 PM (7 years ago)
Author:
brunobergot@…
Message:

version 1.0.0 : le plugin est compatible spip 2 et spip 3, on passe en stable

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/legendes/legendes_pipelines.php

    r52809 r62592  
    99}
    1010
    11 function legendes_jqueryui_forcer($plugins){
     11function legendes_jqueryui_plugins($plugins){
    1212        $plugins[] = "jquery.ui.core";
    1313        $plugins[] = "jquery.ui.widget";
     
    1616        $plugins[] = "jquery.ui.resizable";
    1717        return $plugins;
     18}
     19
     20function legendes_jqueryui_forcer($plugins){
     21        return legendes_jqueryui_plugins($plugins);
    1822}
    1923
Note: See TracChangeset for help on using the changeset viewer.